* {
margin: 0px 0px 0px 0px;
}

/* Tělo */

body {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
font-size: 13px;
color: #000000;
background: #FFFFFF url(images/background.jpg) no-repeat;
background-attachment: fixed;
background-position: center;
text-align: center;
}

#web {
width: 867px;
position: relative;
overflow: hidden;
text-align: left;
margin-left: auto;
margin-right: auto;
background: url(images/pozadi.png) repeat-y;
}

#header {
width: 867px;
height: 125px;
position: relative;
background: url(images/header.png) no-repeat;
}

.headertext {
padding-left: 300px;
padding-right: 10px;
padding-top: 18px;
color: #000000;
font-size: 13px;
line-height: 150%;
}

#menu {
width: 867px;
height: 38px;
position: relative;
}

#leva {
width: 170px;
position: relative;
float: left;
}


.nadpis_informacetext {
padding-left: 20px;
padding-right: 10px;
color: #000000;
font-size: 13px;
line-height: 150%;
}

.nadpis_informacetext a {
text-decoration: underline;
color: #000000;
}

.nadpis_informacetext a:hover {
text-decoration: none;
color: #000000;
}

#obsah {
width: 520px;
position: relative;
float: left;
}

.obsahtext {
padding-left: 8px;
padding-top: 5px;
}

#prava {
width: 177px;
position: relative;
float: right;
}

#pozadi_kosik {
width: 177px;
height: 88px;
position: relative;
background: url(images/pozadi_kosik.png) no-repeat;
}

.pozadi_kosiktext {
padding-left: 65px;
padding-right: 10px;
padding-top: 7px;
color: #000000;
font-size: 13px;
line-height: 145%;
}

.pozadi_kosiktext a {
text-decoration: underline;
color: #000000;
font-weight: bold;
}

.pozadi_kosiktext a:hover {
text-decoration: none;
color: #000000;
font-weight: bold;
}

.nadpis_vyhledavanitext {
color: #000000;
font-size: 13px;
line-height: 150%;
text-align: center;
padding-top: 5px;
padding-bottom: 5px;
}

.nadpis_vyhledavanitext a {
text-decoration: underline;
color: #908873;
}

.nadpis_vyhledavanitext a:hover {
text-decoration: none;
color: #908873;
}

.nadpis_akcetext {
padding-top: 5px;
padding-left: 9px;
padding-right: 15px;
}

.top_nadpis {
color: #975714;
font-size: 12px;
}

.top_nadpis a {
text-decoration: underline;
color: #975714;
}

.top_nadpis a:hover {
text-decoration: none;
color: #975714;
}

.top_cena {
color: #A92228;
font-size: 12px;
padding-top: 2px;
font-weight: bold;
}

hr.top_cara {
border: 1px solid #CECECE;
margin-top: 6px;
margin-bottom: 6px;
}

.pole_vyhledavani {
width: 156px;
height: 22px;
position: relative;
background: url(images/pole_vyhledavani.gif) no-repeat;
border: 0px;
margin-bottom: 10px;
}

.tlacitko_hledat {
width: 86px;
height: 20px;
position: relative;
background: url(images/tlacitko_hledat.gif) no-repeat;
border: 0px;
margin-bottom: 10px;
cursor: pointer;
color: #FFFFFF;
font-weight: bold;
}

.poptavka{
font-size: 13px;
}

#spodek {
width: 867px;
height: 97px;
clear: both;
background: url(images/spodek.png) no-repeat;
}

#odkazy {
width: 867px;
position: relative;
}

.odkazytext {
font-size: 12px;
color: #000000;
padding-top: 71px;
text-align: center;
}

.odkazytext a {
text-decoration: none;
color: #000000;
font-weight: bold;
}

.odkazytext a:hover {
text-decoration: underline;
color: #000000;
font-weight: bold;
}

.odkazytextseo {
font-size: 12px;
color: #c0c0c0;
padding-top: 20px;
padding-bottom: 10px;
text-align: center;
}

.odkazytextseo a {
text-decoration: none;
color: #c0c0c0;
font-weight: normal;
}

.odkazytextseo a:hover {
text-decoration: underline;
color: #c0c0c0;
font-weight: normal;
}

.kategorie_sipka {
margin-right: 5px;
}

.obrazek_top {
margin-right: 7px;
border: 1px solid #585858;
float: left;
}

#razeni_lista {
width: 503px;
height: 33px;
background-color: #E6E6E6;
border: 1px solid #CECECE;
margin-bottom: 5px;
}

#razeni_lista a {
text-decoration: underline;
color: #975714;
}

#razeni_lista a:hover {
text-decoration: none;
color: #975714;
}

.razeni_lista_leva {
float: left;
padding-top: 9px;
padding-left: 8px;
}

.razeni_lista_prava {
padding-top: 9px;
padding-right: 8px;
float: right;
}

#strankovani_lista {
width: 503px;
height: 33px;
background-color: #E6E6E6;
border: 1px solid #CECECE;
margin-bottom: 5px;
clear: both;
}

#strankovani_lista a {
text-decoration: underline;
color: #975714;
}

#strankovani_lista a:hover {
text-decoration: none;
color: #975714;
}

.strankovani_lista_stred {
padding-top: 9px;
text-align: center;
}

#produkt_seznam {
width: 503px;
height: 166px;
margin-bottom: 5px;
}

.produkt_seznam_leva {
width: 249px;
height: 166px;
background-color: #E6E6E6;
border: 1px solid #CECECE;
float: left;
margin-right: 5px;
}

.produkt_seznam_prava {
width: 249px;
height: 166px;
background-color: #E6E6E6;
border: 1px solid #CECECE;
float: left;
}

.produkt_seznam_nadpis {
color: #975714;
font-size: 12px;
padding-left: 5px;
padding-top: 2px;
}

.produkt_seznam_nadpis a {
text-decoration: underline;
color: #975714;
}

.produkt_seznam_nadpis a:hover {
text-decoration: none;
color: #975714;
}

.obrazek_seznam {
margin-right: 6px;
margin-left: 3px;
border: 1px solid #585858;
float: left;
}

.produkt_seznam_popis {
color: #000000;
font-size: 12px;
padding-right: 6px;
}

.produkt_seznam_cena {
color: #A92228;
font-size: 12px;
font-weight: bold;
padding-left: 4px;
}

.produkt_seznam_vlozeno {
color: #818181;
font-size: 12px;
font-style: italic;
}

.produkt_nadpis {
color: #975714;
font-size: 18px;
font-weight: bold;
}

h1.produkt_nadpis2 {
color: #975714;
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
}

.produkt_cislo {
color: #818181;
font-size: 11px;
font-style: italic;
padding-left: 5px;
}

.produkt_obrazek_velky {
border: solid 1px #585858;
float: left;
margin-right: 10px;
}

.produkt_tabulka {
font-size: 13px;
}

.produkt_tabulka_seda {
background-color: #E6E6E6;
border: solid 1px #CECECE;
padding-left: 4px;
}

.produkt_tabulka_bila {
background-color: #FFFFFF;
border: solid 1px #FFFFFF;
padding-left: 4px;
padding-right: 4px;
}

.produkt_tabulka_cena {
background-color: #FFFFFF;
border: solid 1px #FFFFFF;
padding-left: 4px;
color: #A92228;
font-weight: bold;
padding-right: 4px;
}

.produkt_popis {
color: #975714;
font-size: 16px;
font-weight: bold;
}

#produkt_radaobrazku {
background-color: #E6E6E6;
border: solid 1px #CECECE;
width: 485px;
}

.produkt_radaobrazkutext {
padding-top: 10px;
padding-left: 18px;
padding-bottom: 10px;
}

.produkt_radaobrazku_jednotlive {
border: solid 1px #585858;
margin-right: 10px;
}

#produkt_popis_levy {
float: left;
width: 247px;
height: 140px;
margin-right: 20px;

}

.produkt_popis_levytext {
padding-left: 5px;
}

#produkt_popis_pravy {
float: right;
background-color: #FFFFFF;
width: 200px;
height: 140px;
margin-right: 20px;
}

.produkt_popis_pravytext {
line-height: 160%;
padding: 5px;
color: #975714;
}

.dokosiku_zarovnani {
height: 20px;
width: 87px;
border: 0px;
background: url(images/dokosiku.gif) no-repeat;
cursor: pointer;
}

.dokosiku_zarovnani_en {
height: 20px;
width: 87px;
border: 0px;
background: url(images/en_dokosiku.gif) no-repeat;
cursor: pointer;
}

/* Tabulky */

.kosik {
font-size: 13px;
text-align: center;
border: 1px solid #CECECE;
width: 505px;
}

.kosik td, tr {
border: 1px solid #CECECE;
padding: 3px;
}

.kosik_popisky {
font-weight: bold;
background-color: #E6E6E6;
text-align: center;
}

.kosik_udaje {
font-size: 13px;
text-align: left;
}

.kosik_udaje th {
background-color: #e6e6e6;
padding: 5px;
}

/* Prvky */

td {
vertical-align: top;
}

a {
text-decoration: underline;
color: #975714;
}

a:hover {
text-decoration: none;
color: #975714;
}

hr {
border: 1px solid #58AB1F;
margin-bottom: 10px;
}

p {
margin-bottom: 10px;
line-height: 140%;
}

.floatleft {
float: left;
}

.floatright {
float: right;
}

.block {
display: block;
}

.nastred {
text-align: center;
}

.obrazek {
border: 7px solid #C0CCDA;
margin-right: 10px;
}

.obrazek:hover {
border: 7px solid #A5B4C6;
}

.zpravaoodeslani{
color: #D72A18;
font-weight: bold;
font-size: 22px;
text-align: center;
}

.zpet {
color: #75BC18;
text-align: right;
font-weight: bold;
margin-top: 30px;
}

.zpet a {
color: #75BC18;
text-decoration:none;
font-weight: bold;
}

.zpet a:hover {
color: #263554;
text-decoration: underline;
font-weight: bold;
}

.obrazekvlevo {
border: 5px solid #E2E2E2;
margin-right: 10px;
float: left;
}

.obrazekvlevo:hover {
border: 5px solid #75BC18;
}

.obrazekvpravo {
border: 5px solid #E2E2E2;
margin-right: 10px;
float: right;
}

.obrazekvpravo:hover {
border: 5px solid #75BC18;
}

.zvyrazneni {
color: #E20000;
font-weight: bold;
font-size: 16px;
}

.zelene {
color: #75BC18;
font-weight: bold;
font-size: 13px;
}

.zelene_velky {
color: #75BC18;
font-weight: bold;
font-size: 16px;
}

fieldset {
background-color: #E6E6E6;
border: 1px solid #CECECE;
width: 485px;
}

legend {
color: #000000;
font-weight: bold;
background-color: #E6E6E6;
border: 1px solid #CECECE;
}

.vlajky {
padding-top: 5px;
padding-left: 60px;
}

.vlajky a {
text-decoration: underline;
color: #975714;
}

.vlajkya a:hover {
text-decoration: none;
color: #975714;
}

.puvodni_cena {
color: #8f8f8f;
text-decoration: line-through;
}

.povinneudaje {
color: #ff0000;
font-weight: bold;
}

/* Tabulky */

.tabulka {
font-size: 13px;
text-align: left;
}

.tabulka th {
background-color: #e6e6e6;
padding: 5px;
}

.tabulka td {
padding: 5px;
}

.tabulka_popisky {
font-weight: bold;
background-color: #FF893D;
text-align: center;
}

.tabulka_tmavsi {
background-color: #FFD0B1;
}


/* Nadpisy */



h1 {
color: #975714;
font-size: 18px;
font-weight: bold;
}

h2 {
color: #975714;
font-size: 18px;
font-weight: bold;
}

h3 {
color: #975714;
font-size: 14px;
font-weight: normal;
}

.nadpisyuvod {
color: #000000;
font-size: 14px;
font-weight: bold;
margin-top: 10px;
margin-bottom: 5px;
}


/* Kategorie */

.menu{
padding-left: 9px;
}

.glossymenu{
margin: 5px 0;
padding: 0;
width: 160px; /*width of menu*/
border: 1px solid #F4F4F4;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: #F4F4F4 url(images/pozadi_menu.gif) repeat-x bottom left;
font: 13px Arial, Verdana, Helvetica, sans-serif;
color: #000000;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #000000;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background: #DEDEDE;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #F4F4F4;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #F4F4F4;
padding-left: 20px;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #DEDEDE;
color: #000000;
}

